4.0 Downgrade

Discussion in 'Wii - Hacking' started by antihaxer, May 28, 2009.

May 28, 2009

4.0 Downgrade by antihaxer at 6:25 PM (1,458 Views / 0 Likes) 12 replies

  1. antihaxer
    OP

    Newcomer antihaxer Advanced Member

    Joined:
    Jul 3, 2006
    Messages:
    94
    Country:
    United States
    I am sure many of these threads have been created, but I could not find one that accurately described how to downgrade a 4.0 yet. I had a 2.2 wii and upgraded it to a 4.0 and I am wondering what I need to do so I can load cIOS rev 10 on it so usb loader will work fine. I already installed the homebrew channel. Thanks.
     
  2. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
  3. antihaxer
    OP

    Newcomer antihaxer Advanced Member

    Joined:
    Jul 3, 2006
    Messages:
    94
    Country:
    United States
    I did, it errored on me, the nodvdx downgrader.
     
  4. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Maybe you're IOS35 is already downgraded.
    Did you use Homebrew to update to 4.0?
     
  5. antihaxer
    OP

    Newcomer antihaxer Advanced Member

    Joined:
    Jul 3, 2006
    Messages:
    94
    Country:
    United States
    I used the official wii update manager to update through the wii settings.
     
  6. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Hmm...

    Well see if IOS35-64-v1040.wad (Google it) will install with Wad Manager
     
  7. antihaxer
    OP

    Newcomer antihaxer Advanced Member

    Joined:
    Jul 3, 2006
    Messages:
    94
    Country:
    United States
    That installed fine, now what?
     
  8. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Grab Wad Manager v1.4 (If you're not using it already)
    http://teknoconsolas.es/blog/waninkoko/wad-manager-v14

    Download ciosfix.wad (Google)

    Start wad manager, choose to run off of IOS35, and install ciosfix.wad

    After that, you can just run the CIOS Rev 10 installer
    http://teknoconsolas.es/blog/waninkoko/custom-ios36-rev-10

    Also, if you want the trucha bug back in most of your IOS's, run IOS Downgrader:
    http://teknoconsolas.es/blog/waninkoko/ios-downgrader-v10

    After all that, USB Loader should work and you'll have a completely hackable System Menu 4.0
     
  9. antihaxer
    OP

    Newcomer antihaxer Advanced Member

    Joined:
    Jul 3, 2006
    Messages:
    94
    Country:
    United States
    Any reason why it would return a -116 when my internet connection test worked fine? [​IMG]
     
  10. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Is that error from CIOS Rev 10 installer or IOS Downgrader?

    If it's the Rev 10 installer, see if you can find a CIOS Rev 09 or higher wad file, and install it with WadManager running off of IOS35

    If it's IOS Downgrader, you can try installing these instead:
    IOS11-64-v10.wad
    IOS12-64-v6.wad
    IOS13-64-v10.wad
    IOS14-64-v257.wad
    IOS15-64-v257.wad
    IOS17-64-v512.wad
    IOS31-64-v1040.wad
    IOS33-64-v1040.wad
    IOS34-64-v1039.wad
    IOS35-64-v1040.wad
    IOS36-64-v1042.wad
    IOS37-64-v2070.wad
     
  11. antihaxer
    OP

    Newcomer antihaxer Advanced Member

    Joined:
    Jul 3, 2006
    Messages:
    94
    Country:
    United States
    Nevermind, I got it working.

    So basically to downgrade from a virgin 4.0 you
    1.Install IOS35-64-v1040.wad
    2.Install ciosfix.wad
    3.Run CIOS Rev 10 installer
    That's it? I just want to make sure I got the steps down if I have to do it again.
     
  12. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Well, you have to use Comex's DVDx 3.4 installer to lower the version number of IOS35 first.
    IOS35-64-v1040.wad won't install if your IOS35 has a higher version number. (So it must have successfully lowered the version number even though it gave you an error.)

    But yep, that's pretty much it.
    Once you have CIOS installed, you can downgrade.
     
  13. antihaxer
    OP

    Newcomer antihaxer Advanced Member

    Joined:
    Jul 3, 2006
    Messages:
    94
    Country:
    United States
    Kool, thanks a lot.
     

Share This Page